/* TO RIGHT */

@keyframes to-rt {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(40px, -20px) scale(0.8);
  }
}

@keyframes to-rt-sm {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(20px, -10px) scale(0.8);
  }
}

@keyframes to-rb {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(40px, 20px) scale(0.8);
  }
}

@keyframes to-rb-sm {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(20px, 10px) scale(0.8);
  }
}

/* TO LEFT */

@keyframes to-lt {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(-40px, -20px) scale(0.8);
  }
}

@keyframes to-lt-sm {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(-20px, -10px) scale(0.8);
  }
}

@keyframes to-lb {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(-40px, 20px) scale(0.8);
  }
}

@keyframes to-lb-sm {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translate(-20px, 10px) scale(0.8);
  }
}

/* HORIZONTAL */

@keyframes to-r {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translateX(40px) scale(0.8);
  }
}

@keyframes to-r-rm {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translateX(20px) scale(0.8);
  }
}

@keyframes to-l {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translateX(-40px) scale(0.8);
  }
}

@keyframes to-l-sm {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: translateX(-20px) scale(0.8);
  }
}

/* ZOOM IN/OUT */

@keyframes toucan-zoom {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
    filter: blur(8px);
    transform: scale(0.8);
  }
}